
/* Class = "NSMenu"; title = "Glavni izbornik"; ObjectID = "225"; */
"225.title" = "Glavni izbornik";

/* Class = "NSMenuItem"; title = "Cyberduck"; ObjectID = "226"; */
"226.title" = "Cyberduck";

/* Class = "NSMenu"; title = "Cyberduck"; ObjectID = "227"; */
"227.title" = "Cyberduck";

/* Class = "NSMenuItem"; title = "Cyberduck informacije"; ObjectID = "228"; */
"228.title" = "Cyberduck informacije";

/* Class = "NSMenuItem"; title = "Traži nove verzije …"; ObjectID = "229"; */
"229.title" = "Traži nove verzije …";

/* Class = "NSMenuItem"; title = "Postavke …"; ObjectID = "231"; */
"231.title" = "Postavke …";

/* Class = "NSMenuItem"; title = "Doniraj …"; ObjectID = "232"; */
"232.title" = "Doniraj …";

/* Class = "NSMenuItem"; title = "Usluge"; ObjectID = "235"; */
"235.title" = "Usluge";

/* Class = "NSMenu"; title = "Usluge"; ObjectID = "236"; */
"236.title" = "Usluge";

/* Class = "NSMenuItem"; title = "Sakrij Cyberduck"; ObjectID = "238"; */
"238.title" = "Sakrij Cyberduck";

/* Class = "NSMenuItem"; title = "Sakrij ostale"; ObjectID = "239"; */
"239.title" = "Sakrij ostale";

/* Class = "NSMenuItem"; title = "Prikaži sve"; ObjectID = "240"; */
"240.title" = "Prikaži sve";

/* Class = "NSMenuItem"; title = "Zatvori Cyberduck"; ObjectID = "242"; */
"242.title" = "Zatvori Cyberduck";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "243"; */
"243.title" = "File";

/* Class = "NSMenu"; title = "Datoteka"; ObjectID = "244"; */
"244.title" = "Datoteka";

/* Class = "NSMenuItem"; title = "Novi preglednik"; ObjectID = "245"; */
"245.title" = "Novi preglednik";

/* Class = "NSMenuItem"; title = "Otvori vezu …"; ObjectID = "246"; */
"246.title" = "Otvori vezu …";

/* Class = "NSMenuItem"; title = "Novo preuzimanje"; ObjectID = "248"; */
"248.title" = "Novo preuzimanje";

/* Class = "NSMenuItem"; title = "Nova mapa …"; ObjectID = "250"; */
"250.title" = "Nova mapa …";

/* Class = "NSMenuItem"; title = "Nova datoteka …"; ObjectID = "251"; */
"251.title" = "Nova datoteka …";

/* Class = "NSMenuItem"; title = "Nova simbolička poveznica …"; ObjectID = "252"; */
"252.title" = "Nova simbolička poveznica …";

/* Class = "NSMenuItem"; title = "Preimenuj …"; ObjectID = "253"; */
"253.title" = "Preimenuj …";

/* Class = "NSMenuItem"; title = "Dupliciraj …"; ObjectID = "254"; */
"254.title" = "Dupliciraj …";

/* Class = "NSMenuItem"; title = "Otvori URL"; ObjectID = "256"; */
"256.title" = "Otvori URL";

/* Class = "NSMenu"; title = "Otvori URL"; ObjectID = "257"; */
"257.title" = "Otvori URL";

/* Class = "NSMenuItem"; title = "Uredi pomoću"; ObjectID = "258"; */
"258.title" = "Uredi pomoću";

/* Class = "NSMenu"; title = "Uredi pomoću"; ObjectID = "259"; */
"259.title" = "Uredi pomoću";

/* Class = "NSMenuItem"; title = "Brzi prikaz"; ObjectID = "260"; */
"260.title" = "Brzi prikaz";

/* Class = "NSMenuItem"; title = "Informacije"; ObjectID = "261"; */
"261.title" = "Informacije";

/* Class = "NSMenuItem"; title = "Preuzmi"; ObjectID = "263"; */
"263.title" = "Preuzmi";

/* Class = "NSMenuItem"; title = "Preuzmi kao …"; ObjectID = "264"; */
"264.title" = "Preuzmi kao …";

/* Class = "NSMenuItem"; title = "Preuzmi u …"; ObjectID = "265"; */
"265.title" = "Preuzmi u …";

/* Class = "NSMenuItem"; title = "Prenesi …"; ObjectID = "266"; */
"266.title" = "Prenesi …";

/* Class = "NSMenuItem"; title = "Sinkroniziraj …"; ObjectID = "267"; */
"267.title" = "Sinkroniziraj …";

/* Class = "NSMenuItem"; title = "Izbriši"; ObjectID = "269"; */
"269.title" = "Izbriši";

/* Class = "NSMenuItem"; title = "Obnovi"; ObjectID = "270"; */
"270.title" = "Obnovi";

/* Class = "NSMenuItem"; title = "Stvori arhivu"; ObjectID = "272"; */
"272.title" = "Stvori arhivu";

/* Class = "NSMenu"; title = "Stvori arhivu"; ObjectID = "273"; */
"273.title" = "Stvori arhivu";

/* Class = "NSMenuItem"; title = "Raspakiraj arhivu"; ObjectID = "274"; */
"274.title" = "Raspakiraj arhivu";

/* Class = "NSMenuItem"; title = "Ispiši …"; ObjectID = "276"; */
"276.title" = "Ispiši …";

/* Class = "NSMenuItem"; title = "Zatvori prozor"; ObjectID = "278"; */
"278.title" = "Zatvori prozor";

/* Class = "NSMenuItem"; title = "Uredi"; ObjectID = "279"; */
"279.title" = "Uredi";

/* Class = "NSMenu"; title = "Uredi"; ObjectID = "280"; */
"280.title" = "Uredi";

/* Class = "NSMenuItem"; title = "Poništi"; ObjectID = "281"; */
"281.title" = "Poništi";

/* Class = "NSMenuItem"; title = "Ponovi"; ObjectID = "282"; */
"282.title" = "Ponovi";

/* Class = "NSMenuItem"; title = "Izreži"; ObjectID = "284"; */
"284.title" = "Izreži";

/* Class = "NSMenuItem"; title = "Kopiraj"; ObjectID = "285"; */
"285.title" = "Kopiraj";

/* Class = "NSMenuItem"; title = "Kopiraj URL"; ObjectID = "286"; */
"286.title" = "Kopiraj URL";

/* Class = "NSMenu"; title = "Kopiraj URL"; ObjectID = "287"; */
"287.title" = "Kopiraj URL";

/* Class = "NSMenuItem"; title = "Umetni"; ObjectID = "288"; */
"288.title" = "Umetni";

/* Class = "NSMenuItem"; title = "Odaberi sve"; ObjectID = "289"; */
"289.title" = "Odaberi sve";

/* Class = "NSMenuItem"; title = "Prikaz"; ObjectID = "290"; */
"290.title" = "Prikaz";

/* Class = "NSMenu"; title = "Prikaz"; ObjectID = "291"; */
"291.title" = "Prikaz";

/* Class = "NSMenuItem"; title = "kao popis"; ObjectID = "292"; */
"292.title" = "kao popis";

/* Class = "NSMenuItem"; title = "kao struktura"; ObjectID = "293"; */
"293.title" = "kao struktura";

/* Class = "NSMenuItem"; title = "Stupac"; ObjectID = "295"; */
"295.title" = "Stupac";

/* Class = "NSMenu"; title = "Stupac"; ObjectID = "296"; */
"296.title" = "Stupac";

/* Class = "NSMenuItem"; title = "Sakrij traku alata"; ObjectID = "298"; */
"298.title" = "Sakrij traku alata";

/* Class = "NSMenuItem"; title = "Prilagodi traku alata …"; ObjectID = "299"; */
"299.title" = "Prilagodi traku alata …";

/* Class = "NSMenuItem"; title = "Prikaži skrivene datoteke"; ObjectID = "301"; */
"301.title" = "Prikaži skrivene datoteke";

/* Class = "NSMenuItem"; title = "Kodiranje teksta"; ObjectID = "302"; */
"302.title" = "Kodiranje teksta";

/* Class = "NSMenu"; title = "Kodiranje teksta"; ObjectID = "303"; */
"303.title" = "Kodiranje teksta";

/* Class = "NSMenuItem"; title = "Idi"; ObjectID = "306"; */
"306.title" = "Idi";

/* Class = "NSMenu"; title = "Idi"; ObjectID = "307"; */
"307.title" = "Idi";

/* Class = "NSMenuItem"; title = "Aktualiziraj"; ObjectID = "308"; */
"308.title" = "Aktualiziraj";

/* Class = "NSMenuItem"; title = "Idi u mapu …"; ObjectID = "310"; */
"310.title" = "Idi u mapu …";

/* Class = "NSMenuItem"; title = "Natrag"; ObjectID = "311"; */
"311.title" = "Natrag";

/* Class = "NSMenuItem"; title = "Naprijed"; ObjectID = "312"; */
"312.title" = "Naprijed";

/* Class = "NSMenuItem"; title = "Matična mapa"; ObjectID = "313"; */
"313.title" = "Matična mapa";

/* Class = "NSMenuItem"; title = "Unutar"; ObjectID = "314"; */
"314.title" = "Unutar";

/* Class = "NSMenuItem"; title = "Traži …"; ObjectID = "315"; */
"315.title" = "Traži …";

/* Class = "NSMenuItem"; title = "Traži naredbu …"; ObjectID = "317"; */
"317.title" = "Traži naredbu …";

/* Class = "NSMenuItem"; title = "Otvori u terminalu"; ObjectID = "318"; */
"318.title" = "Otvori u terminalu";

/* Class = "NSMenuItem"; title = "Zaustavi"; ObjectID = "320"; */
"320.title" = "Zaustavi";

/* Class = "NSMenuItem"; title = "Odspoji"; ObjectID = "321"; */
"321.title" = "Odspoji";

/* Class = "NSMenuItem"; title = "Oznaka"; ObjectID = "322"; */
"322.title" = "Oznaka";

/* Class = "NSMenu"; title = "Oznaka"; ObjectID = "323"; */
"323.title" = "Oznaka";

/* Class = "NSMenuItem"; title = "Uklj/Isklj oznake"; ObjectID = "324"; */
"324.title" = "Uklj/Isklj oznake";

/* Class = "NSMenuItem"; title = "Redoslijed"; ObjectID = "325"; */
"325.title" = "Redoslijed";

/* Class = "NSMenu"; title = "Redoslijed"; ObjectID = "326"; */
"326.title" = "Redoslijed";

/* Class = "NSMenuItem"; title = "Nadimak"; ObjectID = "327"; */
"327.title" = "Nadimak";

/* Class = "NSMenuItem"; title = "Ime računala"; ObjectID = "328"; */
"328.title" = "Ime računala";

/* Class = "NSMenuItem"; title = "Protokol"; ObjectID = "329"; */
"329.title" = "Protokol";

/* Class = "NSMenuItem"; title = "Nova oznaka"; ObjectID = "331"; */
"331.title" = "Nova oznaka";

/* Class = "NSMenuItem"; title = "Izbriši oznaku"; ObjectID = "332"; */
"332.title" = "Izbriši oznaku";

/* Class = "NSMenuItem"; title = "Uredi oznaku"; ObjectID = "333"; */
"333.title" = "Uredi oznaku";

/* Class = "NSMenuItem"; title = "Dupliciraj oznaku"; ObjectID = "334"; */
"334.title" = "Dupliciraj oznaku";

/* Class = "NSMenuItem"; title = "Prozor"; ObjectID = "336"; */
"336.title" = "Prozor";

/* Class = "NSMenu"; title = "Prozor"; ObjectID = "337"; */
"337.title" = "Prozor";

/* Class = "NSMenuItem"; title = "Smanji"; ObjectID = "338"; */
"338.title" = "Smanji";

/* Class = "NSMenuItem"; title = "Prijenosi"; ObjectID = "340"; */
"340.title" = "Prijenosi";

/* Class = "NSMenuItem"; title = "Aktivnost"; ObjectID = "341"; */
"341.title" = "Aktivnost";

/* Class = "NSMenuItem"; title = "Prikaži sve"; ObjectID = "343"; */
"343.title" = "Prikaži sve";

/* Class = "NSMenuItem"; title = "Pomoć"; ObjectID = "344"; */
"344.title" = "Pomoć";

/* Class = "NSMenu"; title = "Pomoć"; ObjectID = "345"; */
"345.title" = "Pomoć";

/* Class = "NSMenuItem"; title = "Pomoć za Cyberduck"; ObjectID = "346"; */
"346.title" = "Pomoć za Cyberduck";

/* Class = "NSMenuItem"; title = "Lincenca"; ObjectID = "347"; */
"347.title" = "Lincenca";

/* Class = "NSMenuItem"; title = "Zahvale"; ObjectID = "348"; */
"348.title" = "Zahvale";

/* Class = "NSMenuItem"; title = "Prijavi grešku"; ObjectID = "350"; */
"350.title" = "Prijavi grešku";

/* Class = "NSMenu"; title = "Izbornik"; ObjectID = "351"; */
"351.title" = "Izbornik";

/* Class = "NSMenuItem"; title = "Novi preglednik"; ObjectID = "352"; */
"352.title" = "Novi preglednik";

/* Class = "NSMenuItem"; title = "Prijenosi"; ObjectID = "353"; */
"353.title" = "Prijenosi";

/* Class = "NSMenuItem"; title = "Dijeli …"; ObjectID = "Dp0-uw-cX3"; */
"Dp0-uw-cX3.title" = "Dijeli …";

/* Class = "NSMenuItem"; title = "Obnovi"; ObjectID = "HZ5-Ge-Ctg"; */
"HZ5-Ge-Ctg.title" = "Obnovi";

/* Class = "NSMenuItem"; title = "Novi šifriran trezor …"; ObjectID = "XIo-o9-At2"; */
"XIo-o9-At2.title" = "Novi šifriran trezor …";

/* Class = "NSMenuItem"; title = "Zaključaj trezor"; ObjectID = "bBu-IP-reP"; */
"bBu-IP-reP.title" = "Zaključaj trezor";
